@font-face{
    font-family:'calibriitalic';
    src: url('font/calibriItalic/calibriitalic-webfont.eot');
    src: url('font/calibriItalic/calibriitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/calibriItalic/calibriitalic-webfont.woff') format('woff'),
         url('font/calibriItalic/calibriitalic-webfont.ttf') format('truetype'),
         url('font/calibriItalic/calibriitalic-webfont.svg#calibriitalic') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'calibribold_italic';
    src: url('font/calibriItalicBold/calibriitalicbold-webfont.eot');
    src: url('font/calibriItalicBold/calibriitalicbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/calibriItalicBold/calibriitalicbold-webfont.woff') format('woff'),
         url('font/calibriItalicBold/calibriitalicbold-webfont.ttf') format('truetype'),
         url('font/calibriItalicBold/calibriitalicbold-webfont.svg#calibribold_italic') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'calibriregular';
    src: url('font/calibriRegular/calibriregular-webfont.eot');
    src: url('font/calibriRegular/calibriregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/calibriRegular/calibriregular-webfont.woff') format('woff'),
         url('font/calibriRegular/calibriregular-webfont.ttf') format('truetype'),
         url('font/calibriRegular/calibriregular-webfont.svg#calibriregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'calibribold';
    src: url('font/calibriRegularBold/calibriregularbold-webfont.eot');
    src: url('font/calibriRegularBold/calibriregularbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/calibriRegularBold/calibriregularbold-webfont.woff') format('woff'),
         url('font/calibriRegularBold/calibriregularbold-webfont.ttf') format('truetype'),
         url('font/calibriRegularBold/calibriregularbold-webfont.svg#calibribold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'impactregular';
    src: url('font/impact/552008-webfont.eot');
    src: url('font/impact/552008-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/impact/552008-webfont.woff') format('woff'),
         url('font/impact/552008-webfont.ttf') format('truetype'),
         url('font/impact/552008-webfont.svg#impactregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
header .header_wrapper * {z-index: 10;position: relative;}
*{margin:0;padding:0}
body{color:#666;font:14px/1em Arial;}
a{color:#415989;text-decoration:none}
a:hover{text-decoration:none}
input,input:focus,input[type="text"],textarea{outline:none}
ul,ol{list-style:none}
img{border:0}
::selection{background:#3399ff;color:#fff}
h1,h2,h3,h4,h5,h6{word-wrap:break-word}